<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">23476</id>
  <name>Mosa PT2918</name>
  <manufacturer-name>Mosa</manufacturer-name>
  <product-line-name>Mosa Colors – Designer Patterns</product-line-name>
  <width type="float">5000.0</width>
  <height type="float">5200.0</height>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht nil="true"/>
  <materialgewicht-unit>Einheit</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon nil="true"/>
  <acoustic-absorption nil="true"/>
  <iso nil="true"/>
  <certificates nil="true"/>
  <lightfastness nil="true"/>
  <producer-code nil="true"/>
  <reserve-4 nil="true"/>
  <reserve-5 nil="true"/>
  <reserve-6 nil="true"/>
  <reserve-7 nil="true"/>
  <reserve-8 nil="true"/>
  <reserve-9 nil="true"/>
  <kennwerte-info>PRODUCT:     (%/m2)
             01: 16905  010010 = 37.50%
             02: 16850  010010 = 50.00%
             03: 16880  010010 = 12.50%</kennwerte-info>
  <info>Gestalte Deine individuelle Mosa CAD-Textur unter &gt;&gt; Linktipp</info>
  <max-lange-l nil="true"/>
  <max-lange-b nil="true"/>
  <max-lange-d type="integer">7</max-lange-d>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d type="integer">7</min-lange-d>
  <color>
    <hex>#fff</hex>
    <name>Colorido</name>
  </color>
  <product-line>
    <linktip>http://www.mosa.com/generator/?filterApplication=wall&amp;filterSerie=13#search</linktip>
    <description>Glänzende Wandfliesen in 50 Farben, von intensiv-grell bis sanft und hell. Colors steht für Farbe und Kreativität. Mit Colors lassen sich mühelos expressive Fliesenwände entwerfen: eine Fläche voller Charakter und Dynamik. Alle Colors-Fliesen sind im Format 15 x 15 Zentimeter erhältlich, wodurch verschiedene Farben einfach kombiniert werden können. Der modulare Aufbau der Serie ermöglicht zudem die Kombination mit anderen Fliesenmodellen.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Interior</name>
    </purpose>
  </purposes>
  <archives type="array"/>
  <countries type="array">
    <country>
      <name>Morocco</name>
      <continent>africa</continent>
    </country>
    <country>
      <name>South Africa</name>
      <continent>africa</continent>
    </country>
    <country>
      <name>Egypt</name>
      <continent>africa</continent>
    </country>
    <country>
      <name>Vietnam </name>
      <continent>asia</continent>
    </country>
    <country>
      <name>South Korea</name>
      <continent>asia</continent>
    </country>
    <country>
      <name>Malaysia</name>
      <continent>asia</continent>
    </country>
    <country>
      <name>Philippines</name>
      <continent>asia</continent>
    </country>
    <country>
      <name>Japan</name>
      <continent>asia</continent>
    </country>
    <country>
      <name>Indonesia</name>
      <continent>asia</continent>
    </country>
    <country>
      <name>India</name>
      <continent>asia</continent>
    </country>
    <country>
      <name>United Arab Emirates</name>
      <continent>middle_east</continent>
    </country>
    <country>
      <name>Saudi Arabia</name>
      <continent>asia</continent>
    </country>
    <country>
      <name>Singapore</name>
      <continent>asia</continent>
    </country>
    <country>
      <name>Thailand </name>
      <continent>asia</continent>
    </country>
    <country>
      <name>Taiwan</name>
      <continent>asia</continent>
    </country>
    <country>
      <name>Qatar</name>
      <continent>middle_east</continent>
    </country>
    <country>
      <name>Lebanon</name>
      <continent>middle_east</continent>
    </country>
    <country>
      <name>Israel</name>
      <continent>middle_east</continent>
    </country>
    <country>
      <name>Colombia</name>
      <continent>south_america</continent>
    </country>
    <country>
      <name>Brazil</name>
      <continent>south_america</continent>
    </country>
    <country>
      <name>Slovenia</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Monaco</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Hungary</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Czech Republic</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Slovakia</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Romania</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Poland</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>New Zealand</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Lithuania</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Latvia</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Bulgaria</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Australia</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Greece</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Finland</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Estonia</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Norway</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Sweden</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Ireland</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>United Kingdom</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Portugal</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Spain</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>USA</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Denmark</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Canada</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Belgium</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Austria</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Italy</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>France</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Netherlands</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Luxembourg</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Germany</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Turkey</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Mexico</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>G 2.2 Finished floor coverings</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>G 3.2 Finished wall coverings</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcSlab.Floor</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | O banco de dados texturas reais de materiais de construção para arquitectura, design, CAD &amp; BIM | © 2006 – 2025</header>
  <image-file-name>mtex_23476.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Cerâmica</material-type>
  <material-subtype>Azulejos</material-subtype>
  <product-line-url>https://mtextur-master.renuoapp.ch/search?manufacturer=Mosa&amp;product_line=Mosa+Colors+%E2%80%93+Designer+Patterns</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_23476.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://mtextur-master.renuoapp.ch/search?manufacturer=Mosa</manufacturer-url>
  <manufacturer-email>info@mosa.com</manufacturer-email>
  <material-url>https://mtextur-master.renuoapp.ch/materials/23476</material-url>
  <image-size>3 MB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>1 MB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | O banco de dados texturas reais de materiais de construção para arquitectura, design, CAD &amp; BIM | © 2006 – 2025</copyright>
  <hinweise-bitte-lesen>Notas jurídicas importantes sobre a utilização da base de dados mtextur. Na base de dados mtextur encontrará uma selecção de materiais digitalizados de alta qualidade, classificados por tipo, gama de cores, nome de produto, série de produtos, fabricante, etc. No entanto, não se pode excluir a existência de erros. Assim, a precisão da cor nem sempre é garantida, tal como a amostra pode diferir do produto oferecido pelo fabricante. Recomendamos que contacte directamente o respectivo fabricante ou distribuidor para amostras vinculativas e valores característicos. Terão todo o prazer em responder a quaisquer outras perguntas e fornecer informações. A editora, a h2c GmbH e os respectivos fabricantes e parceiros não assumem qualquer responsabilidade legal por qualquer informação incorrecta que subsista e pelas suas consequências. A obra (mtextur) é protegida por direitos de autor em todas as suas partes. Todos os direitos reservados, incluindo a reprodução, tradução, microfilmagem, armazenamento e processamento em sistemas electrónicos. Isto aplica-se em especial à duplicação e utilização noutras bases de dados ou em suportes de dados e à disponibilização dos dados num servidor ou suporte de dados de terceiros fora da base de dados mtextur. Quase todos os nomes de fabricantes e produtos tratados na base de dados são também marcas comerciais registadas e devem ser tratados como tal. Utilização fora do fim previsto apenas com a autorização expressa da editora h2c GmbH. Todos os direitos reservados. A infracção será objecto de processo penal. O local de jurisdição é Zurique, Suíça.</hinweise-bitte-lesen>
</material>
